/*Megogo*/
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background.png);
background-size: 100% 100%;
background-position: center;
}

#point6 {
    height:13%;
    margin-left:950px;
    margin-top:50px;
    animation-name: big;
    animation-duration: 1.5s;
}

@keyframes big {
  from {width:35%; height: 11%; top:4%; left:5%;}
  to {width:43.5%; height: 13%; top:0; left:0;}
}

#point7{
    width:40%;
}
#point1{
    height:20%;
}
#point2{
    height:20%;
}
#point3{
    height:20%;
}
#point8{
    height:8%;
}

@media(max-width: 2048px){
#remote_control{
    margin-left:-200px;
}
#point4{
    margin-left:120px;
}
#point5{
    margin-left:120px;
}
#megogo-tv{
    margin-left:120px;
}
#megogo-notebook{
    margin-left:120px;
}
#megogo-tablet{
    margin-left:120px;
}
#point1{
    height:18%;
    margin-left:55px;
}
#point2{
    margin-left:-30px;
    height:18%;
}
#point3{
    height:18%;
    margin-left:-85px;
}
#point9{
    margin-left:20px;
}
#point10{
    margin-left:-100px;
}
#point8{
    margin-left:-50px;
}
#point6 {
    height:12%;
    margin-left:700px;
    margin-top:50px;
}
#point7{
    margin-left:50px;
}

    @keyframes big {
  from {width:35%; height: 10%; top:4%; left:5.5%;}
  to {width:50%; height: 12%; top:0; left:0;}
}

}

@media(max-width: 1920px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background.png);
background-size: 100% 100% !important;
background-position: center;
}
#remote_control{
    margin-top:-30px;
    height:40%;
    margin-left:-280px;
}
#point4{
    margin-left:150px;
}
#point5{
    margin-left:150px;
}
#megogo-tv{
    margin-left:150px;
}
#megogo-notebook{
    margin-left:150px;
}
#megogo-tablet{
    margin-left:150px;
}
#point1{
    height:18%;
    margin-left:40px;
}
#point2{
    margin-left:-45px;
    height:18%;
}
#point3{
    height:18%;
    margin-left:-105px;
}
#point9{
    margin-left:-20px;
}
#point10{
    margin-left:-165px;
}    
#point8{
    height:7%;
    margin-left:10px;
}
#point6{
    width:50%;
    margin-left:680px;
    margin-top:50px;
}
#point7{
    width:45%;
    margin-left:60px;
}

    @keyframes big {
  from {width:35%; top:4%; left:5.5%;}
  to {width:50%; top:0; left:0;}
}

}

@media(max-width: 1680px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background.png);
background-size: 100% 100% !important;
background-position: center;
}
 #remote_control{
    height:40%;
    margin-left:-370px;
}
#point4{
    margin-left:200px;
}
#point5{
    margin-left:200px;
}
#megogo-tv{
    margin-left:200px;
}
#megogo-notebook{
    margin-left:200px;
}
#megogo-tablet{
    margin-left:200px;
}
#point1{
    height:14%;
    margin-left:110px;
}
#point2{
    margin-left:-32px;
    height:14%;
}
#point3{
    height:14%;
    margin-left:-150px;
}
#point9{
    height:10%;
    margin-left:-15px;
}
#point10{
    height:10%;
    margin-left:-155px;
}    
#point8{
    height:6%;
    margin-left:45px;
}
#point6{
    width:50%;
    margin-left:580px;
    margin-top:50px;
}
#point7{
    width:45%;
    margin-left:60px;
}   
}


@media(max-width: 1600px){
 #remote_control{
    margin-top:1px;
    height:180px;
    margin-left:-380px;
}
#point4{
    margin-left:200px;
}
#point5{
    margin-left:200px;
}
#megogo-tv{
    margin-left:200px;
}
#megogo-notebook{
    margin-left:200px;
}
#megogo-tablet{
    margin-left:200px;
}
#point1{
    height:14%;
    margin-left:110px;
}
#point2{
    margin-left:-32px;
    height:14%;
}
#point3{
    height:14%;
    margin-left:-150px;
}
#point9{
    margin-left:-15px;
}
#point10{
    margin-left:-155px;
}    
#point8{
    height:6%;
    margin-left:45px;
}
#point6{
    width:47%;
    margin-left:570px;
    margin-top:50px;;
}
#point7{
    width:45%;
    margin-left:60px;
}

    @keyframes big {
  from {width:35%; top:4%; left:5.5%;}
  to {width:47%; top:0; left:0;}
}

}

@media(max-width: 1440px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-medium.png);
background-size: 100% 100% !important;
background-position: center;
}

#remote_control{
    margin-top:2px;
    height:33%;
    margin-left:-420px;
}
#point4{
    margin-top:20px;
    height:4.5%;
    margin-left:280px;
}
#point5{
    margin-top:20px;
    height:5%;
    margin-left:315px;
}
#megogo-tv{
    margin-top:20px;
    height:38%;
    margin-left:350px;
}
#megogo-notebook{
    margin-top:20px;
    height:28%;
    margin-left:350px;
}
#megogo-tablet{
    height:19%;
    margin-left:270px;
    margin-top:-10px;
}
#point1{
    height:12%;
    margin-left:120px;
}
#point2{
    margin-left:-32px;
    height:12%;
}
#point3{
    height:12%;
    margin-left:-180px;
}
#point9{
    margin-left:-15px;
}
#point10{
    margin-left:-190px;
}    
#point8{
    height:6%;
    margin-left:1px;
}
#point6{
    width:50%;
    margin-left:500px;
    margin-top:50px;
}
#point7{
    width:50%;
    margin-left:60px;
}

    @keyframes big {
  from {width:35%; top:4%; left:5.5%;}
  to {width:50%; top:0; left:0;}
}

}


@media(max-width: 1366px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-medium.png);
background-size: 100% 100% !important;
background-position: center;
}

#remote_control{
    margin-top:26px;
    height:28%;
    margin-left:-375px;
}
#point4{
    margin-top:20px;
    height:4.5%;
    margin-left:295px;
}
#point5{
    margin-top:20px;
    height:5%;
    margin-left:325px;
}
#megogo-tv{
    margin-top:20px;
    height:38%;
    margin-left:350px;
}
#megogo-notebook{
    margin-top:20px;
    height:28%;
    margin-left:350px;
}
#megogo-tablet{
    height:19%;
    margin-left:270px;
    margin-top:-10px;
}
#point1{
    height:14%;
    margin-left:90px;
}
#point2{
    margin-left:-72px;
    height:14%;
}
#point3{
    height:14%;
    margin-left:-220px;
}
#point9{
    margin-left:-15px;
}
#point10{
    margin-left:-155px;
}    
#point8{
    height:6%;
    margin-left:1px;
}
#point6{
    width:50%;
    height:12%;
    margin-left:450px;
    margin-top:50px;
}
#point7{
    width:50%;
    margin-left:60px;
} 

    @keyframes big {
  from {width:25%; height: 8%; top:4%; left:14%;}
  to {width:50%; height: 12%; top:0; left:0;}
}

}

@media(min-width: 1311px) and (max-width: 1350px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-medium.png);
background-size: 100% 100% !important;
background-position: center;
}

#remote_control{
    margin-top:26px;
    height:28%;
    margin-left:-410px;
}
#point4{
    margin-top:20px;
    height:4.5%;
    margin-left:295px;
}
#point5{
    margin-top:20px;
    height:5%;
    margin-left:325px;
}
#megogo-tv{
    margin-top:20px;
    height:38%;
    margin-left:350px;
}
#megogo-notebook{
    margin-top:20px;
    height:28%;
    margin-left:350px;
}
#megogo-tablet{
    height:19%;
    margin-left:270px;
    margin-top:-10px;
}
#point1{
    height:13%;
    margin-left:90px;
}
#point2{
    margin-left:-82px;
    height:13%;
}
#point3{
    height:13%;
    margin-left:-230px;
}
#point9{
    margin-left:-15px;
}
#point10{
    margin-left:-195px;
}    
#point8{
    height:5%;
    margin-left:40px;
}
#point6{
    width:50%;
    height:12%;
    margin-left:420px;
    margin-top:50px;
}
#point7{
    width:50%;
    margin-top:20px;
    margin-left:60px;
}

    @keyframes big {
  from {width:25%; height: 8%; top:4%; left:14%;}
  to {width:50%; height: 12%; top:0; left:0;}
}

}

@media(max-width: 1310px) and (min-width: 1281px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-medium.png);
background-size: 100% 100% !important;
background-position: center;
}

#remote_control{
    margin-top:26px;
    height:28%;
    margin-left:-420px;
}
#point4{
    margin-top:20px;
    height:4.5%;
    margin-left:295px;
}
#point5{
    margin-top:20px;
    height:5%;
    margin-left:325px;
}
#megogo-tv{
    margin-top:20px;
    height:38%;
    margin-left:350px;
}
#megogo-notebook{
    margin-top:20px;
    height:28%;
    margin-left:350px;
}
#megogo-tablet{
    height:19%;
    margin-left:270px;
    margin-top:-10px;
}
#point1{
    height:12%;
    margin-left:90px;
}
#point2{
    margin-left:-72px;
    height:12%;
}
#point3{
    height:12%;
    margin-left:-220px;
}
#point9{
    margin-left:-15px;
}
#point10{
    margin-left:-155px;
}    
#point8{
    height:28px;
    margin-left:1px;
}
#point6{
    width:50%;
    height:12%;
    margin-left:420px;
    margin-top:60px;
}
#point7{
    width:50%;
    margin-top:30px;
    margin-left:60px;
}   
}

@media(max-width: 1280px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-small.png);
background-size: 100% 100% !important;
background-position: center;
}

#remote_control{
    margin-top:26px;
    height:28%;
    margin-left:-420px;
}
#point4{
    margin-top:20px;
    height:4.5%;
    margin-left:295px;
}
#point5{
    margin-top:20px;
    height:5%;
    margin-left:325px;
}
#megogo-tv{
    margin-top:20px;
    height:38%;
    margin-left:350px;
}
#megogo-notebook{
    margin-top:20px;
    height:28%;
    margin-left:350px;
}
#megogo-tablet{
    height:19%;
    margin-left:270px;
    margin-top:-10px;
}
#point1{
    height:12%;
    margin-left:90px;
}
#point2{
    margin-left:-72px;
    height:12%;
}
#point3{
    height:12%;
    margin-left:-220px;
}
#point9{
    margin-left:-15px;
}
#point10{
    margin-left:-155px;
}    
#point8{
    height:25px;
    margin-left:30px;
}
#point6{
    width:50%;
    height:12%;
    margin-left:420px;
    margin-top:60px;
}
#point7{
    width:50%;
    margin-top:30px;
    margin-left:60px;
}

    @keyframes big {
  from {width:25%; height: 8%; top:4%; left:14%;}
  to {width:50%; height: 12%; top:0; left:0;}
}

}

@media(max-width: 1024px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-small.png) no-repeat;
background-size: cover;
background-position: center;
}

#remote_control{
    height:27.5%;
    margin-left:-550px;
    margin-top:28px;
}
#point4{
    margin-top:20px;
    height:4.5%;
    margin-left:365px;
}
#point5{
    margin-top:20px;
    height:5%;
    margin-left:400px;
}
#megogo-tv{
    margin-top:20px;
    height:35%;
    margin-left:440px;
}
#megogo-notebook{
    margin-top:20px;
    height:25%;
    margin-left:440px;
}
#megogo-tablet{
    height:19%;
    margin-left:360px;
    margin-top:-10px;
}
#point1{
    margin-top:-60px;
    height:12%;
    margin-left:120px;
}
#point2{
    margin-top:-10px;
    margin-left:-85px;
    height:12%;
}
#point3{
    margin-top:50px;
    height:12%;
    margin-left:-310px;
}
#point9{
    height:7%;
    margin-left:50px;
}
#point10{
    height:7%;
    margin-left:-220px;
}    
#point8{
    margin-top:10px;
    height:4.5%;
    margin-left:45px;
}
#point6{
    height:8%;
    margin-left:350px;
}
#point7{
    padding-top:30px;
    margin-top:-40px;
    height:16%;
    margin-left:125px;
}

    @keyframes big {
  from {width:30%; height: 6%; top:4%; left:12%;}
  to {width:50%; height: 8%; top:0; left:0;}
}

}

@media(max-width: 768px){
.slide#slide-megogo {
background: url(/assets/images/slider/slide-megogo/background-medium.png);
background-size: 100% 100% !important;
background-position: center;
}

#remote_control{
    margin-top:66px;
    height:20%;
    margin-left:-575px;
}
#point4{
    margin-top:35px;
    height:4.3%;
    margin-left:435px;
}
#point5{
    margin-top:35px;
    height:4.7%;
    margin-left:472px;
}
#megogo-tv{
    margin-top:20px;
    height:38%;
    margin-left:490px;
}
#megogo-notebook{
    margin-top:20px;
    height:28%;
    margin-left:490px;
}
#megogo-tablet{
    height:19%;
    margin-left:400px;
    margin-top:-10px;
}
#point1{
    margin-top:-80px;
    height:12%;
    margin-left:180px;
}
#point2{
    margin-top:-10px;
    margin-left:-100px;
    height:12%;
}
#point3{
    margin-top:50px;
    height:12%;
    margin-left:-400px;
}
#point9{
    margin-left:50px;
}
#point10{
    margin-left:-300px;
}    
#point8{
    height:3.5%;
    margin-left:90px;
}
#point6{
    height:7%;
    margin-left:250px;
}
#point7{
    width:50%;
    margin-left:160px;
}

    @keyframes big {
  from {width:30%; height: 6%; top:4%; left:12%;}
  to {width:50%; height: 7%; top:0; left:0;}
}

}
